body {
  background: #ddd;
}

body, table {
  font-family: arial;
  font-size: 10pt;
}

td, th {
  padding: 0.2em 0.5em;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
}

table {
  border-spacing: 0px;
  border: 1px solid black;
}

th {
  background: #def;
}

a {
  font-weight: bold;
}

label {
  padding-right: 1em;
  margin-right: 1em;
  display: inline-block;
}

xmp {
  display: none;
}

#Main {
  width: 900px;
  margin: auto;
  background: white;
  border: 1px solid black;
  padding: 1em;
}

.selected {
  background: #def;
  border: 1px solid #aaa;
  border-radius: 3px;
}

input[type=number] {
  width: 5em;
}

#TB td {
  text-align: right;
}

#TB td[colspan] {
  text-align: left;
}

#TB td:nth-child(2) {
  text-align: left;
  background: #eee;
}

#TB .header {
  background: #333;
  color: #eee;
  font: bold 13px arial;
}

td.hidden {
  display: none;
}

#Main header {
  text-align: center;
  font-weight: bold;
  margin: 0.5em;
}

.XL img {
  margin-left: 1em;
  height: 16px;
}

#Data {
  display: none;
}